
:root {
	--color-ibs30f3xm: 2, 2, 2;
	--color-ijjp2g0gk: 255, 255, 255;
	--color-ijfarw0lz: 255, 255, 255;
	--color-i724qpm1b: 255, 255, 255;
	--color-igybc9jsu: 255, 255, 255;
	--color-ifu7k6t43: 255, 255, 255;
	--color-i4wu7w4k3: 0, 0, 0;
	--color-irl67nz7d: 255, 255, 255;
	--color-i73dxo7v7: 0, 0, 0;
	--color-iohuz9ici: 255, 255, 255;
	--color-izyy0t0zn: 17, 17, 17;
	--color-inwgl5o5t: 0, 0, 0;
	--color-iyw5dw6pe: 209, 205, 205;
	--image-i2gvpzmh6: url("/d/bigar1.svg");
	--color-iqrm44ntk: 0, 0, 0;
	--color-iywiv8ubi: 238, 238, 238;
	--color-ibye2q9y6: 0, 0, 0;
	--color-ivyoz9hxg: 17, 17, 17;
	--image-iup1vivjy: url("/d/bigar.svg");
	--color-i752ln5ev: 128, 5, 234;
	--color-ihe2d4wpv: 128, 5, 234;
	--color-iult1cx82: 128, 5, 234;
	--color-ivm4l32m3: 128, 5, 234;
	--color-i3dtraxd2: 128, 5, 234;
	--color-i2jvg4npi: 128, 5, 234;
	--color-iqdzkxe6q: 17, 17, 17;
	--color-iufcalj13: 0, 0, 0;
	--image-ivqpy09dp: url("/d/bigar1.svg");
	--image-i3hyhdsqf: url("/d/bigar.svg");
	--color-ioqe3pz6q: 128, 5, 234;
}

.side-panel--u-iybhfa53c { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: block }
.side-panel__button-open--u-iw2vr3tf1 { width: 70px; min-height: auto; background-color: rgba(var(--color-ibs30f3xm), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; height: 70px; border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px; margin-right: 20px; margin-top: 60px; border-top-style: solid; border-top-width: 2px; border-right-style: solid; border-right-width: 2px; border-bottom-style: solid; border-bottom-width: 2px; border-left-style: solid; border-left-width: 2px; border-top-color: rgba(var(--color-ijjp2g0gk), 1); border-right-color: rgba(var(--color-ijfarw0lz), 1); border-bottom-color: rgba(var(--color-i724qpm1b), 1); border-left-color: rgba(var(--color-igybc9jsu), 1) }
.svg_image--u-iapn5idq0 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-iapn5idq0 .path-i9pidr2eg { fill: rgba(var(--color-iohuz9ici), 1) }
.svg_image--u-idfgu65op { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 17px; height: 17px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-idfgu65op .path-i4sixg0na { fill: rgba(var(--color-izyy0t0zn), 1) }
.side-panel__content--u-ijxap12hb { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 600px; background-color: rgba(var(--color-ifu7k6t43), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-i4wu7w4k3), 0.5); transform: none; pointer-events: auto }
.side-panel__button-close--u-ikb6puywt { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 65px; min-height: auto; background-color: rgba(var(--color-irl67nz7d), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; height: 65px; border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px; margin-top: 40px; margin-right: 20px }
.side-panel__content-inner--u-iksaauptw { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0; padding-top: 40px; padding-bottom: 40px; padding-left: 40px; padding-right: 40px }
.side-panel__mask--u-is3yrl5py { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-i73dxo7v7), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-id5a9d8yx { position: relative; width: 100%; margin-left: 0px; margin-right: 0px }
.ver-menu--u-id5a9d8yx .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-id5a9d8yx .ver-menu__link, .ver-menu--u-id5a9d8yx .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-inwgl5o5t), 1) }
.ver-menu--u-id5a9d8yx .ver-menu__icon { background-color: rgba(var(--color-iyw5dw6pe), 0); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; background-image: var(--image-i2gvpzmh6); background-repeat: no-repeat; background-position: center center; background-size: 9.12px auto; background-attachment: scroll }
.ver-menu--u-id5a9d8yx .ver-menu__sub_icon { background-color: rgba(var(--color-iqrm44ntk), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.ver-menu--u-id5a9d8yx .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; background-color: rgba(var(--color-iywiv8ubi), 0); padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.ver-menu--u-id5a9d8yx .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-id5a9d8yx .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ibye2q9y6), 1) }
.ver-menu--u-id5a9d8yx .ver-menu__link { padding-top: 12px; padding-bottom: 12px; padding-right: 0px; padding-left: 0px; font-size: 20px; color: rgba(var(--color-ivyoz9hxg), 1); font-weight: 600 }
.ver-menu--u-id5a9d8yx .ver-menu__item:hover .ver-menu__link, .ver-menu--u-id5a9d8yx .ver-menu__item.is-hover .ver-menu__link { color: rgba(var(--color-i752ln5ev), 1) }
.ver-menu--u-id5a9d8yx .ver-menu__item.is-opened .ver-menu__icon { background-image: var(--image-iup1vivjy); background-repeat: no-repeat; background-position: center center; background-size: 9.12px; background-attachment: scroll }
.ver-menu--u-id5a9d8yx .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; color: rgba(var(--color-iqdzkxe6q), 1) }
.ver-menu--u-id5a9d8yx .ver-menu__sub_list > .ver-menu__sub_item:hover > .ver-menu__sub_link, .ver-menu--u-id5a9d8yx .ver-menu__sub_list > .ver-menu__sub_item.is-hover > .ver-menu__sub_link { color: rgba(var(--color-ioqe3pz6q), 1) }
.ver-menu--u-id5a9d8yx .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { background-color: rgba(var(--color-iufcalj13), 0); background-image: var(--image-ivqpy09dp); background-repeat: no-repeat; background-position: center center; background-size: 8.36px auto; background-attachment: scroll }
.ver-menu--u-id5a9d8yx .ver-menu__sub_list > .ver-menu__sub_item.is-opened > .ver-menu__sub_link > .ver-menu__sub_icon { background-image: var(--image-i3hyhdsqf); background-repeat: no-repeat; background-position: center center; background-size: 8.36px; background-attachment: scroll }

@media (max-width: 991px) {
	.side-panel--u-iybhfa53c { display: block }
	.side-panel__button-open--u-iw2vr3tf1 { margin-top: 51px; margin-right: 30px; border-top-width: 3px; border-right-width: 3px; border-bottom-width: 3px; border-left-width: 3px }
}

@media (max-width: 767px) {
	.side-panel--u-iybhfa53c { display: block }
	.side-panel__button-open--u-iw2vr3tf1 { width: 65px; height: 65px; margin-right: 20px }
	.side-panel__content--u-ijxap12hb { width: 100%; margin-left: 0px; margin-right: 0px }
	.side-panel__button-close--u-ikb6puywt { margin-right: -83px; width: 55px; height: 55px; margin-top: 30px; border-top-style: solid; border-top-width: 2px; border-right-style: solid; border-right-width: 2px; border-bottom-style: solid; border-bottom-width: 2px; border-left-style: solid; border-left-width: 2px; border-top-color: rgba(var(--color-ihe2d4wpv), 1); border-right-color: rgba(var(--color-iult1cx82), 1); border-bottom-color: rgba(var(--color-ivm4l32m3), 1); border-left-color: rgba(var(--color-i3dtraxd2), 1) }
	.side-panel__content-inner--u-iksaauptw { padding-right: 30px; padding-left: 30px; padding-bottom: 30px; padding-top: 100px; margin-left: 0px; margin-right: 0px; width: 100% }
	.svg_image--u-idfgu65op .path-i4sixg0na { fill: rgba(var(--color-i2jvg4npi), 1) }
}

@media (max-width: 479px) {
	.side-panel--u-iybhfa53c { display: block }
	.side-panel__content-inner--u-iksaauptw { padding-right: 20px; padding-left: 20px }
	.side-panel__button-close--u-ikb6puywt { margin-top: 30px; margin-right: -74px }
	.ver-menu--u-id5a9d8yx .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 15px }
}